/***   平台報表     顯示方式     樣式      ***/
.pie-content {
    display: none;
    position: absolute;
    top: -15px;
    right: -35px;
    font-size: 12px;
    padding: 10px 8px;
    border: 1px solid #e9b604;
    background-color: rgba(255, 255, 255, 0.85);
    border-radius: 5px;
    z-index: 1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 2px 2px 6px #828282;
    -moz-box-shadow: 2px 2px 6px #828282;
    -webkit-box-shadow: 2px 2px 6px #828282;
}

.pie-content.pie-content-right{
    top: 35px;
    left: 0;
    right: calc(100% - 177px);
    height: 450px;
    overflow: scroll;
}

.pie-content:hover,
#container1:hover + .pie-content {
    display: block;
}

.pie-line {
    position: relative;
    display: block;
    width: 100%;
}

.pie-type {
    position: absolute;
    display: block;
    width: 10px;
    height: 10px;
    left: 0;
    top: 5px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
}

/***   谷歌登入器    彈框   的       樣式   ***/
.verify-code-font {
    font-size: 12px;
}

.verify-code-border-right {
    border-right: 1px solid #d6d6d6;
}

.verify-code-img {
    max-width: 150px;
    margin: 0 auto;
    margin-bottom: 15px;
}

input.verify-code-input.form-control {
    width: 155px;
}

.float-clear {
    clear: both;
}

.google-red-font {
    text-align: center;
    color: #ff0000;
    font-size: 13px;
    margin: 7px auto;
}

.google-hidden {
    display: none;
}

.google-topbar {
    float: left;
    color: #ffffff;
    font-size: 12px;
    height: 40px;
    line-height: 41px;
    padding-left: 20px;
    padding-right: 8px;
}

@media all and (max-width: 767px) {
    .verify-code-border-right {
        border-right: 0;
    }
}

/*  表格標題欄按鈕樣式   */
.btn-title,
.btn-title:focus,
.btn-title:hover {
    color: #134b7b;
    background-color: #e9e9e9;
    padding: 2px 9px;
    border-radius: 5px;
    font-size: 12px;
    float: left;
    min-width: 42px;
}

/*  操作按鈕樣式   */
.btn-operate,
.btn-operate:focus,
.btn-operate:hover {
    color: #ffffff;
    background-color: #6686a2;
    border-radius: 5px;
    padding: 2px 7px;
    margin: 1px;
    font-size: 12px;
    float: left;
    min-width: 38px;
}

.btn-stop,
.btn-stop:focus,
.btn-stop:hover {
    color: #ffffff;
    background-color: #f83300;
    border-radius: 5px;
    padding: 2px 7px;
    margin: 1px;
    font-size: 12px;
    float: left;
    min-width: 38px;
}
.btn-close,
.btn-close:focus,
.btn-close:hover {
    color: #ffffff;
    background-color: #f83300;
    border-radius: 5px;
    padding: 2px 7px;
    margin: 1px;
    font-size: 12px;
    float: left;
    min-width: 38px;
}
.btn-dialog-table,
.btn-dialog-table:focus,
.btn-dialog-table:hover {
    float: right;
    color: #ffffff;
    background-color: #6686a2;
    border-radius: 5px;
    padding: 1px 8px;
}
.alipay-copy-tips {
	position:fixed;
	z-index:1100;
	bottom:50%;
	left:50%;
	margin:0 0 -20px -80px;
	background-color:rgba(0, 0, 0, 0.2);
	padding:6px;
}
.alipay-copy-tips-wrap {
	padding:10px 20px;
	text-align:center;
	border:1px solid #F4D9A6;
	background-color:#FFFDEE;
	font-size:14px;
}
.btn-add {
    color: #ffffff;
    background-color: #f87e00;
    border-radius: 5px;
    padding: 2px 7px;
    margin: 1px;
    font-size: 12px;
    float: left;
    min-width: 38px;
}

.btn-add:hover,
.btn-add:focus {
    color: #ffffff;
    background-color: #fd9427;
}

.btn-right {
    float: right;
}

/*  表格標題欄背景   */
table.table > thead > tr > th,
.table-bg-title > thead > tr > th {
    color: #ffffff;
    background-color: #7f7f7f;
}

table.table,
.table-bg-title {
    border: 1px solid #c1c1c1;
}

table.table > tbody > tr,
table.table > tbody > tr > td,
.table-bg-title > tbody > tr,
.table-bg-title > tbody > tr > td {
    border-top: 1px solid #c1c1c1;
}

/*  表格本頁小計背景顏色     */
.page-total {
    background-color: #e7edf0 !important;
}

/*  表格全頁總計背景顏色     */
.all-total {
    background-color: #d7eaf5 !important;
}

/*  搜索類型的按鈕樣式 */
.btn-dark-blue {
    color: #ffffff;
    background-color: #134b7b;
    border-color: #134b7b;
}

.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary:hover,
.btn-dark-blue:focus,
.btn-dark-blue.focus,
.btn-dark-blue:active.focus,
.btn-dark-blue.active.focus,
.btn-dark-blue:active:focus,
.btn-dark-blue.active:focus,
.btn-dark-blue:active:hover,
.btn-dark-blue.active:hover,
.btn-dark-blue:hover {
    color: #ffffff;
    background-color: #5e86a7 !important;
    border-color: #5e86a7 !important;
}

/*  綠色的按鈕樣式     */
.btn-dark-green {
    color: #ffffff;
    background-color: #3daf42;
    border-color: #3daf42;
}

.btn-dark-green:focus,
.btn-dark-green.focus,
.btn-dark-green:active.focus,
.btn-dark-green.active.focus,
.btn-dark-green:active:focus,
.btn-dark-green.active:focus,
.btn-dark-green:active:hover,
.btn-dark-green.active:hover,
.btn-dark-green:hover {
    color: #ffffff;
    background-color: #5ad460 !important;
    border-color: #5ad460 !important;
}

/*  checkbox樣式       start  */
.am-checkbox input[type="checkbox"] + label:before,
.am-radio input[type="checkbox"] + label:before {
    border: 1px solid #d1d1d1;
    width: 20px;
    height: 20px;
    border-radius: 2px;
}

.am-checkbox input[type="radio"] + label:before,
.am-radio input[type="radio"] + label:before {
    border: 2px solid #d1d1d1;
    line-height: 19px;
}

.am-checkbox input[type="radio"]:checked + label:before,
.am-radio input[type="radio"]:checked + label:before {
    color: #134b7b;
    border-color: #134b7b;
}

.am-checkbox {
    min-width: 98px;
    min-height: 40px;
    float: left;
}

.am-checkbox input[type="checkbox"]:checked + label:before,
.am-radio input[type="checkbox"]:checked + label:before {
    content: "";
    color: #134b7b;
    border-color: #134b7b;
}

.am-checkbox input[type="checkbox"]:checked + label:after,
.am-radio input[type="checkbox"]:checked + label:after {
    content: "";
    width: 8px;
    height: 8px;
    position: relative;
    top: -14px;
    left: 6px;
    background-color: #134b7b;
    display: block;
}

.am-checkbox input[type="checkbox"] + label:hover:before,
.am-radio input[type="checkbox"] + label:hover:before,
.am-checkbox input[type="radio"] + label:hover:before,
.am-radio input[type="radio"] + label:hover:before {
    border-color: #134b7b;
}

.am-checkbox input[type="checkbox"]:hover + label:before,
.am-radio input[type="checkbox"]:hover + label:before,
.am-checkbox input[type="radio"]:hover + label:before,
.am-radio input[type="radio"]:hover + label:before {
    border-color: #134b7b;
}

/*  checkbox樣式     end  */

/*    修正遭到置中樣式  導致  破版的am-checkbox    */

.search-center .search-col-center .am-checkbox label {
    text-align: left;
}

/*  登入頁樣式    start   */

/*  登入頁背景顏色    */
.am-splash-screen {
    background-color: #f7f7f7;
}

/*  登入頁top樣式   */
.login-top {
    height: 100px;
    width: 100%;
    background-color: #134b7b;
    color: #000000;
    text-align: center;
    padding-top: 0px;
    border-bottom: 1px solid #d5d5d5;
}

.login-title-logo {
    height: 60px;
}

.login-title-font {
    font-size: 16px;
    color:white;
}

/*  輸入框樣式   */
.login-container .panel-default .panel-body .form-group .input-group .form-control {
    background-color: #ffffff;
    color: #000000;
    padding: 0 0 0 5px;
    border: 1px solid #d0d0d0;
}

.login-container .panel-default .panel-body .form-group .input-group {
    padding: 0 0;
    border-bottom: 0;
    margin: 10px 0;
}

.open > .dropdown-toggle.btn-default:hover,
select.form-control:focus,
input.form-control:focus {
    border: 2px solid #1C7EBB;
}

.login-container .panel-default .panel-body .form-group .input-group .form-control:focus {
    border: 1px solid #1C7EBB;
}

/*  輸入框的icon背景顏色     */

.login-container .panel-default .panel-body .form-group .input-group .input-group-addon {
    background-color: #ececec;
    border: 1px solid #d0d0d0;
    border-right: 0;
}

/*  登入框樣式   */
.login-container {
    margin: 30px auto;
}

.login-frame {
    padding-bottom: 30px;
    padding-left: 80px;
    padding-top: 50px;
    padding-right: 80px;
    border: 2px solid #d0d0d0;
}

/*  登入頁按鈕   */
.login-submit > .btn-dark-blue {
    padding: 9px 16px;
    border-radius: 4px;
}

.login-container .panel-default .panel-body .form-group.login-submit {
    padding-top: 20px;
}

/*  頁面上的style 移入   */
.login-container .panel-default .panel-heading {
    font-size: 30px;
}

/***    登入框   驗證碼   ***/
.input-group .captcha-unput {
    width: 79%;
    margin-right: 1%;
}

.captcha-img {
    display: table-cell;
    width: 20%;
    height: 36px;
}

/*  登入頁樣式    end   */

/*  彈框樣式     start   */

/*  彈框title背影顏色 */
.modal .modal-header {
    background-color: #4f718d;
}

/*  彈框的footer */
.modal-footer {
    text-align: center;
}

.modal-footer > .btn-primary {
    color: #ffffff;
    background-color: #4f718d;
    border-color: #4f718d;
}

.modal-footer > .btn-primary:focus,
.modal-footer > .btn-primary:hover {
    color: #ffffff;
    background-color: #5e86a7;
    border-color: #5e86a7;
}

.modal-footer > .btn-default {
    color: #ffffff;
    background-color: #7f7f7f;
    border-color: #7f7f7f;
}

.modal-footer > .btn-default:focus,
.modal-footer > .btn-default:hover {
    color: #ffffff;
    background-color: #989898;
    border-color: #989898;
}

/*  彈框樣式     end   */

/*  超連結樣式    */
a {
    color: #134b7b;
}

a:hover,
a:focus {
    color: #688ead;
}

/*  分頁器樣式    start  */
.page-color {
    color: #134b7b;
}

.jumper a,
.jumper a:hover {
    color: #ffffff;
    background-color: #4f718d;
}

/*  分頁器樣式    end    */

/*  搜索列置中樣式   */
.search-center {
    text-align: center;
}

.search-col-center {
    display: inline-block;
    margin-left: 4px;
    margin-right: 4px;
}

.search-double-center {
    text-align: center;

}

.search-double-left {
    text-align: left;
    display: inline-block;
    padding: 5px 10px;
    width: 43%;

}

@media all and (min-width: 1758px) and (max-width: 1869px) {
    .search-double-left {
        width: 46%;
    }
}

@media all and (min-width: 1691px) and (max-width: 1758px) {
    .search-double-left {
        width: 48%;
    }
}

@media all and (min-width: 1630px) and (max-width: 1691px) {
    .search-double-left {
        width: 50%;
    }
}

@media all and (min-width: 1573px) and (max-width: 1630px) {
    .search-double-left {
        width: 52%;
    }
}

@media all and (min-width: 1521px) and (max-width: 1573px) {
    .search-double-left {
        width: 54%;
    }
}

@media all and (min-width: 1472px) and (max-width: 1521px) {
    .search-double-left {
        width: 56%;
    }
}

@media all and (min-width: 1427px) and (max-width: 1472px) {
    .search-double-left {
        width: 58%;
    }
}

@media all and (min-width: 1384px) and (max-width: 1427px) {
    .search-double-left {
        width: 60%;
    }
}

@media all and (min-width: 1345px) and (max-width: 1384px) {
    .search-double-left {
        width: 62%;
    }
}

@media all and (min-width: 1290px) and (max-width: 1345px) {
    .search-double-left {
        width: 65%;
    }
}

@media all and (min-width: 1209px) and (max-width: 1290px) {
    .search-double-left {
        width: 70%;
    }
}

@media all and (min-width: 1139px) and (max-width: 1209px) {
    .search-double-left {
        width: 75%;
    }
}

@media all and (min-width: 1078px) and (max-width: 1139px) {
    .search-double-left {
        width: 80%;
    }
}

@media all and (min-width: 995px) and (max-width: 1078px) {
    .search-double-left {
        width: 88%;
    }
}

@media all and (max-width: 995px) {
    .search-double-left {
        width: 100%;
    }
}

/*  所有搜索條件框寬度高度統一樣式     */
input.form-control,
select.form-control,
.btn-group > button.form-control,
div.input-group.date.datetimepicker {
    width: 202px;
    height: 35px;
    padding: 0 12px;
}

div.input-group.date.datetimepicker {
    margin-bottom: -33px;
}

div.input-group.date.datetimepicker.dialog-date {
    margin-bottom: 0;
}

.fast_value_col {
    width: 99%;
}

input.multiple_amount_input {
    display: inline-block;
    width: 100%;
}
.multiselect-filter  .multiselect-search {
    height: 44px;
}
.multiselect-filter .input-group-btn .btn {
    border-width: 2px;
    border-left-width: 1px;
    border-color: #eaeaea;
}
/*   下拉框hover樣式    */
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    background-color: #4f708c;
    color: #ffffff;
}

/*  所有搜索按鈕寬度高度統一     */
a.search-button,
input.search-button,
button.search-button {
    min-width: 60px;
    height: 35px;

}

/*   彩票遊戲紀錄   radio btn 寬度  */
.radio-btn-width {
    width: 202px;
}

/*   日期的label位置       */
.date-label {
    margin-left: 3px;
    margin-top: -20px;
    position: absolute;
    display: block;
}

/*    投注詳情的樣式         */
.detail-info {
    border: 1px solid #afafaf;
    height: 290px;
    /*word-wrap: break-word;   折行*/
    overflow-y: auto;
    padding: 10px 5px;
}

.result-ball-info {
    word-wrap: break-word;
}

/*    追號table的樣式         */
.follow-top {
    margin-top: -23px;
}

.follow-down {
    padding-right: 15px;
    margin-bottom: -25px;
}

.follow-info {
    height: 150px;
    overflow: auto;
    margin-top: 12px;
    padding-right: 0;
}

/*    UV報表        table   */
.table-th-4em {
    min-width: 4em;
}

.table-th-5em {
    min-width: 5em;
}

.table-th-6em {
    min-width: 6em;
}

.table-th-7em {
    min-width: 7em;
}

.table-th-8em {
    min-width: 8em;
}

.table-th-10em {
    min-width: 10em;
}

/*    強迫換行        */
.wrap-open-ball {
    max-width: 11em;
    word-wrap: break-word;
}

/*   日工资考核紀錄  彈框樣式    */
.user-font {
    margin-top: -10px;
    margin-bottom: 10px;
}

table.dailypay-table {
    margin-bottom: 0;
}

table.dailypay-table > thead > tr > th,
table.dailypay-table > tbody > tr > td {
    text-align: center;
}

/*   用戶類型設置      */
.user-sort {
    padding-top: 10px;
    margin-bottom: -10px;
    border-top: 1px solid #e0dede;
}

/***   風控提現審核       樣式        ***/
.risk-container {
    float: left;
    width: 100%;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 40px;
}

.risk-row {
    float: left;
    width: 100%;
    min-height: 43px;
    background-color: #ffffff;
    border: 1px solid #e0e0e0;
    border-bottom: 0;
}

.risk-row:nth-child(even) {
    background-color: #f5f5f5;
}

.risk-left {
    float: left;
    width: 18%;
    height: 100%;
    padding: 15px 0 0 25px;
}

.risk-right {
    float: left;
    width: 82%;
    min-height: 43px;
    line-height: 43px;
    padding-left: 20px;
    border-left: 1px solid #e0e0e0;
}

.risk-name {
    float: left;
    margin-right: 20px;
}

.risk-attention {
    float: left;
    width: 100%;
    min-height: 70px;
    padding: 15px 0 0 40px;
}

.risk-attention > i {
    float: left;
    color: #cc0000;
    font-size: 18px;
    margin-top: 12px;
    margin-right: 20px;
}

.risk-warning {
    float: left;
    color: #cc0000;
    background-color: #e9eef2;
    padding: 6px 18px;
    margin: 5px 8px;
}

.risk-warning:hover,
.risk-warning:focus {
    color: #ff0000;
}

.risk-right > .risk-select {
    width: 300px;
    height: 37px;
    margin-top: 3px;
}

.risk-textarea {
    margin-top: 10px;
    min-width: 300px;
    width: 60%;
    height: 120px;
    line-height: 1.4;
    font-size: 13px;
}

.risk-btn-container {
    float: left;
    width: 100%;
    margin-bottom: 40px;
}

/***    操作類     立體按鈕    藍色      ***/
.btn-operate3d {
    float: left;
    min-width: 90px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    margin: 7px 5px;
    color: #ffffff;
    background-color: #6786a2;
    border-radius: 5px;
    border: 1px solid #6786a2;
    box-shadow: inset 0px 1px 1px 0px #ecf6ff, 0px 1px 1px 0px #4b6680;
    -webkit-box-shadow: inset 0px 1px 1px 0px #ecf6ff, 0px 1px 1px 0px #4b6680;
    -moz-box-shadow: inset 0px 1px 1px 0px #ecf6ff, 0px 1px 1px 0px #4b6680;
    -o-box-shadow: inset 0px 1px 1px 0px #ecf6ff, 0px 1px 1px 0px #4b6680;
}

.btn-operate3d:hover,
.btn-operate3d:focus {
    color: #ffffff;
    background-color: #6786a2;
    box-shadow: inset 0px 1px 1px 0px #000000, 0px 1px 1px 0px #263b4e;
    -webkit-box-shadow: inset 0px 1px 1px 0px #000000, 0px 1px 1px 0px #263b4e;
    -moz-box-shadow: inset 0px 1px 1px 0px #000000, 0px 1px 1px 0px #263b4e;
    -o-box-shadow: inset 0px 1px 1px 0px #000000, 0px 1px 1px 0px #263b4e;
}

/***    操作類     立體按鈕    紅色      ***/
.btn-stop3d {
    float: left;
    min-width: 90px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    margin: 7px 5px;
    color: #ffffff;
    background-color: #e62c1f;
    border-radius: 5px;
    border: 1px solid #e62c1f;
    box-shadow: inset 0px 1px 1px 0px #ecf6ff, 0px 1px 1px 0px #860900;
    -webkit-box-shadow: inset 0px 1px 1px 0px #ecf6ff, 0px 1px 1px 0px #860900;
    -moz-box-shadow: inset 0px 1px 1px 0px #ecf6ff, 0px 1px 1px 0px #860900;
    -o-box-shadow: inset 0px 1px 1px 0px #ecf6ff, 0px 1px 1px 0px #860900;
}

.btn-stop3d:hover,
.btn-stop3d:focus {
    color: #ffffff;
    background-color: #e62c1f;
    box-shadow: inset 0px 1px 1px 0px #000000, 0px 1px 1px 0px #4c2222;
    -webkit-box-shadow: inset 0px 1px 1px 0px #000000, 0px 1px 1px 0px #4c2222;
    -moz-box-shadow: inset 0px 1px 1px 0px #000000, 0px 1px 1px 0px #4c2222;
    -o-box-shadow: inset 0px 1px 1px 0px #000000, 0px 1px 1px 0px #4c2222;
}

/***    操作類     按鈕    灰色      ***/
.btn-operate-gray {
    float: left;
    min-width: 90px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    margin: 7px 5px;
    color: #134b7b;
    background-color: #e9e9e9;
    border-radius: 5px;
    border: 1px solid #b5b5b5;
}

.btn-operate-gray:hover,
.btn-operate-gray:focus {
    color: #134b7b;
    background-color: #dadada;
}

/***    操作類      按鈕      ok  ***/
.btn-ok {
    padding: 8px 18px;
    color: #ffffff;
    background-color: #54a96e;
    border-radius: 5px;
    border: 1px solid #54a96e;
}

.btn-ok:hover,
.btn-ok:focus {
    color: #ffffff;
    background-color: #60b97b;
    border: 1px solid #60b97b;
}
/***    操作類      按鈕      cancel  ***/
.btn-cancel {
    padding: 8px 18px;
    color: #ffffff;
    background-color: #c83126;
    border-radius: 5px;
    border: 1px solid #c83126;
}

.btn-cancel:hover,
.btn-cancel:focus {
    color: #ffffff;
    background-color: #e43a2e;
    border: 1px solid #e43a2e;
}


/***    操作類      按鈕      primary  ***/
.risk-btn-container .btn-primary {
    padding: 8px 18px;
    color: #ffffff;
    background-color: #4f718d;
    border: 1px solid #4f718d;
}

.risk-btn-container .btn-primary:hover,
.risk-btn-container .btn-primary:focus {
    color: #ffffff;
    background-color: #5e86a7;
    border: 1px solid #5e86a7;
}

/***    操作類      按鈕      default  ***/
.risk-btn-container .btn-default {
    padding: 8px 18px;
    color: #ffffff;
    background-color: #888888;
    border: 1px solid #888888;
}

.risk-btn-container .btn-default:hover,
.risk-btn-container .btn-default:focus {
    color: #ffffff;
    background-color: #9e9e9e;
    border: 1px solid #9e9e9e;
}

/***     分頁     樣式        ***/
.page-tab {
    float: left;
    width: 100%;
    min-height: 40px;
    margin-bottom: 25px;
    border-bottom: 1px solid #777777;
}

.page-tab-link {
    float: left;
    color: #4f708c;
    height: 40px;
    line-height: 40px;
    padding: 0 16px;
    margin-right: 2px;
}

.page-tab-link:hover,
.page-tab-link:focus,
.page-tab-link.active {
    color: #ffffff;
    background-color: #777777;
}

/***    充值管道    配置   基本彈框         ***/
.recharge-setting {
    width: 100%;
    border: 1px solid #dddddd;
    border-bottom: 0;
    color: #2D2D2D;
}

.recharge-setting:after {
    content: "";
    display: block;
    clear: both;
}

.setting-row {
    float: left;
    width: 100%;
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #dddddd;
}

.setting-item-left {
    float: left;
    width: 35%;
    height: 100%;
    padding-left: 10px;
    border-right: 1px solid #dddddd;
}

.setting-item-right {
    float: left;
    width: 65%;
    height: 100%;
    padding-left: 5px;
}

.setting-row span {
    float: left;
    padding: 0 3px;
}

.setting-row .setting-col-4 {
    width: 100%;
}

.setting-row .setting-col-3 {
    width: 75%;
}

.setting-row .setting-col-2 {
    width: 50%;
}

.setting-row .setting-col-1 {
    width: 25%;
}

.setting-row .setting-font {
    padding: 0;
    width: 40%;
}

.setting-row .setting-input {
    height: 29px;
    width: 55%;
}

.setting-col-4 > .setting-input {
    width: 75%;
}

.setting-item-right .am-checkbox {
    height: 35px;
    padding: 5px 0;
}

/***----------------------------    開獎平台區         彈框 ------------------------------***/
/***    獎期區             ***/
.ball-cycle-info {
    width: 100%;
    margin-bottom: 15px;
}

.ball-cycle-info:after {
    content: '';
    display: block;
    clear: both;
}

.ball-cycle-item {
    float: left;
    width: 11%;
    background-color: #f9f9f9;
}

.ball-cycle-item.open-ball {
    width: 34%;
}

.ball-cycle-title {
    float: left;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    color: #ffffff;
    background-color: #7f7f7f;
}

.ball-cycle-content {
    float: left;
    width: 100%;
    height: 60px;
    text-align: center;
    display: table;
    border-bottom: 1px solid #c1c1c1;
}

.ball-cycle-item:first-child .ball-cycle-content {
    border-left: 1px solid #c1c1c1;
}

.ball-cycle-item:last-child .ball-cycle-content {
    border-right: 1px solid #c1c1c1;
}

.font-middle {
    display: table-cell;
    vertical-align: middle;
}

.open-ball .font-middle {
    word-break: break-all;
}

/***    抓號區             ***/
.get-ball-box {
    width: 100%;
}

.get-ball-box:after {
    content: '';
    display: block;
    clear: both;
}

.get-ball-item {
    float: left;
    width: 20%;
    border-left: 1px solid #7f7f7f;
    border-bottom: 1px solid #7f7f7f;
}

.get-ball-item:first-child:nth-last-child(3),
.get-ball-item:first-child:nth-last-child(3) ~ .get-ball-item {
    width: 33.33%
}

.get-ball-item:first-child:nth-last-child(7),
.get-ball-item:first-child:nth-last-child(7) ~ .get-ball-item {
    width: 14.28%
}

.get-ball-item:first-child:nth-last-child(10),
.get-ball-item:first-child:nth-last-child(10) ~ .get-ball-item,
.get-ball-item:first-child:nth-last-child(20),
.get-ball-item:first-child:nth-last-child(20) ~ .get-ball-item {
    width: 10%;
}

.get-ball-item:nth-child(10n) {
    border-right: 1px solid #7f7f7f;
}

.get-ball-item:last-child {
    border-right: 1px solid #7f7f7f;
}

.get-ball-title {
    float: left;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    color: #ffffff;
    background-color: #7f7f7f;
}

.get-ball-content {
    float: left;
    padding: 15px;
}

.big-text-input {
    width: 100%;
    margin: 0;
}

/*   失敗頁面的提示框顏色    */
div.maain {
    background-color: #4f708c;
}

/*  專制火狐傲驕破版樣式      */
.search-center .search-col-center > input.form-control {
    display: inline-block;
}

.top-bar-logo {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}

/***    彈框      標題     改顏色      ***/
.modal .modal-header.cancel-bg {
    background-color: #ef6262;
}

.modal-header.cancel-bg ~ .modal-footer > .btn-primary {
    background-color: #ef6262;
    border-color: #ef6262;
}

.modal-header.cancel-bg ~ .modal-footer > .btn-primary:hover,
.modal-header.cancel-bg ~ .modal-footer > .btn-primary:focus {
    background-color: #ff7a7a !important;
    border-color: #ff7a7a !important;
}

/***  theme-box  ***/
.theme-box {
    position: relative;
    float: left;
    width: 20px;
    height: 40px;
    line-height: 40px;
}
.theme-btn {
    color: #fff;
}
.theme-btn:hover,
.theme-btn:active {
    color: #fff;
    opacity: .85;
}
.theme-btn-sub {
    background-color: rgba(0, 0, 0, 0);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
}
.theme-content {
    position: absolute;
    top: 40px;
    left: -12px;
    z-index: 1;
    visibility: hidden;
    -webkit-transition: visibility 0.5s;
    transition: visibility 0.5s;
    opacity: 0;
    padding: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0 2px 4px rgba(132, 132, 132, 0.5);
            box-shadow: 0 2px 4px rgba(132, 132, 132, 0.5);
}
.theme-content:before, .theme-content:after {
    content: '';
    position: absolute;
    top: -9px;
    left: 15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6px 9px 6px;
    border-color: transparent transparent #e3e3e3 transparent;
}
.theme-content:after {
    top: -8px;
    left: 16px;
    border-width: 0 5px 8px 5px;
    border-color: transparent transparent #fff transparent;
}
.theme-content-item {
    display: flex;
    padding: 0 5px;
    cursor: pointer;
}
  
.theme-btn:focus ~ .theme-btn-sub {
    display: block;
}
  
.theme-btn:focus ~ .theme-content {
    visibility: visible;
    opacity: 1;
}
/***  header-account    ***/
.header-account {
    line-height: 40px;
    color: #ffffff;
    font-size: 9px;
}

/***    table-task   ***/
.table-task .table-task-10 {
    width: 10%;
}

.table-task .table-task-15 {
    width: 15%;
}

.table-task .table-task-35 {
    width: 35%;
}

.table-task input.form-control,
.table-task select.form-control {
    width: 100%;
}

.sample-row {
    display: none;
}

.side_screen_right {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1001;
    top: 0;
    right: 0;
    background-color: rgba(128, 128, 128, 0.8);
    overflow-x: hidden;
    transition: 0.5s;
}

.side_screen_title {
    color: #ffffff;
    font-size: large;
    margin-top: 25px;
    margin-bottom: 25px;
    text-align: center;
}

.side_screen_right_close_button {
    height: 100%;
    width: 0;
    position: fixed;
    top: 0;
    right: 0;
    margin-right: 250px;
    color: transparent;
    background-color: transparent;
    border-color: transparent;
    cursor: no-drop;
}

.table-long-hide{
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 1370px;
}
.item-radio {
    display: inline-block;
    vertical-align: middle;
    width: 59%;
}
.item-radio .am-radio.inline {
    margin-right: 18px;
}
.item-radio .am-radio.inline + .am-radio.inline {
    margin-left: 0;
}
.item-input {
    display: inline-flex;
    vertical-align: middle;
    width: 40%;
    justify-content: space-around;
}

/*** lottery order detail ***/
.order-detail table.table > thead > tr > th,
.order-detail .table-bg-title > thead > tr > th {
    background-color: #4f718d;
}

.record_order_link:link,
.record_order_link:visited,
.record_order_link:hover,
.record_order_link:active {
    color: white;
    text-decoration: underline;
}

.tooltips {
    position: relative;
    display: inline-block;
}

.tooltips .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 10;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
    line-height: normal;
}

.tooltips .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 60px;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltips:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
